Bug 1193987 - Tracker: [RFE] [PRD] Multi-network support feature tracker
Summary: Tracker: [RFE] [PRD] Multi-network support feature tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Other
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
high
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Sachin Ghai
URL:
Whiteboard:
Depends On: 1191913 1191953 1191990 1192944 1193007 1193460 1194221 1194620 1194627 1194641 1194664
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-18 17:01 UTC by Sachin Ghai
Modified: 2019-07-11 08:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 13:58:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Sachin Ghai 2015-02-18 17:01:22 UTC
Tracker Bug for multi-network support feature

Comment 3 Sachin Ghai 2015-05-18 13:55:38 UTC
Yeah.. multi-network support feature is implemented for sat6.1. However there are few known issues but separate bz's are already there to track. So moving this bz to verified state.

Comment 5 Bryan Kearney 2015-08-11 13:33:38 UTC
This bug is slated to be released with Satellite 6.1.

Comment 6 Bryan Kearney 2015-08-12 13:58:59 UTC
This bug was fixed in version 6.1.1 of Satellite which was released on 12 August, 2015.


Note You need to log in before you can comment on or make changes to this bug.